GTP-ECHO-RESPONDER(8)

NAME
gtp-echo-responder - gtp-echo-responder

SYNOPSIS
gtp-echo-responder [-h] [-V] [-l listen_addr]

DESCRIPTION
Stand alone program to respond to echo requests.

OPTIONS

-h --help
    This help text

-V --version
    Print the version of gtp-echo-responder

-l --listen-addr
    Listend address for GTPCv1 and GTPCv2

-R --recovery-counter GTP Recovery Counter to transmit in GTP Echo Response message

-n --node-features
    GTPCv2 Node Features bitmask to transmit in GTP Echo Response message

SEE ALSO
https://downloads.osmocom.org/docs/osmo-ggsn/1.9.1/osmoggsn-usermanual.pdf

https://downloads.osmocom.org/docs/osmo-ggsn/1.9.1/osmoggsn-vty-reference.pdf

The full documentation for gtp-echo-responder is maintained as a Texinfo manual. If the info and gtp-echo-responder programs are properly installed at your site, the command

    info gtp-echo-responder

should give you access to the complete manual.